Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
KDE2 !! kbase2 probleme beim installieren !!

 
Dieses Forum ist gesperrt, Sie können keine Beiträge editieren, schreiben oder beantworten.   Dieses Thema ist gesperrt, Sie können keine Beiträge editieren oder beantworten.    Pro-Linux Foren-Übersicht -> Linux-Forum (alt)
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Sascha
Gast





BeitragVerfasst am: 16. Aug 2000 17:49   Titel: KDE2 !! kbase2 probleme beim installieren !!

Hallo zusammen,

ich habe vollgendes Problem, wenn ich versuche kbase2.rpm zu installieren, dann bekomme ich folgende Fehlermeldung:
Fehler: fehlgeschlagene Paket-Abhängigkeiten:
libXm.so.1 wird von kbase2-1.92-2 gebraucht

Welches Paket fehlt mir den da ?
kdeqtadd.rpm, habe ich als erstes installiert, die anderen liesen sich ohne probs installieren.
Für eure Hilfe danke ich im Voraus

Bis Dann
Sascha
 

elvis
Gast





BeitragVerfasst am: 16. Aug 2000 18:43   Titel: Re: KDE2 !! kbase2 probleme beim installieren !!

Hi Sascha

versuchs mal mit rpm -Uh --nodeps kbase.rpm

schau dir auch diese url an

http://www.pro-linux.de/t_wm/kde_install.html

Gruß

Elvis
 

rajko bock
Gast





BeitragVerfasst am: 17. Aug 2000 10:26   Titel: Re: KDE2 !! kbase2 probleme beim installieren !!

hey,

/usr/X11R6/lib/libXm.so.1 gehört zum packet lesstif-devel
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Linux-Forum (alt) Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy